Christian
Hello, I tried to install storagemadeeasy_4.9.4.deb in Ubuntu 20.04, but I got a dependency problem with libgnome2-0. Is there a fix for this issue?
Many thanks
Quote
Igor
Hello Christian
Can you contact support: support@storagemadeeasy.com ?
They will help you.
Quote
Christian
Igor wrote:
Hello Christian
Can you contact support: support@storagemadeeasy.com ?
They will help you.


Thanks Igor, in the meantime I discovered access via webdav, I think I'll stick to that and rsync.
Best Regards.
Christian
Quote